@charset "UTF-8";
h1, h2, h3, h4, h5, h6 {
  color: #3f3f3f;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  transition: all 0.2s;
}

a:not(.btn):hover {
  color: #68a6f5;
}

.nowrap {
  white-space: nowrap;
}

input[type="text"]:disabled.edit-toggle {
  color: #3f3f3f;
  border-bottom: none;
  font-size: 20px;
}

.scroll-wrapper {
  width: 100%;
  overflow: auto;
}

.red-text {
  color: #DB322D !important;
}

.green-text {
  color: #66b9a4 !important;
}

a.red-text:hover {
  color: #e6726e !important;
}

.inline-labels label {
  margin-right: 0.75em;
}

.submenu {
  margin: 0;
}

.content_subtitle {
  margin-top: 0;
}

.content_title ~ .content_subtitle {
  margin-top: -0.8rem;
}

.content_description {
  color: #9E9E9E;
}

.card-content table {
  white-space: nowrap;
}

input[type="radio"].matched + label {
  font-weight: bold;
  color: inherit;
}

.radio-buttons p {
  margin: 0;
}

th {
  font-weight: normal;
  color: #888;
}

[type="checkbox"] + label {
  color: #3f3f3f;
  font-size: 13px;
}

[type="checkbox"] + label:before, [type="checkbox"] + label:after {
  top: 2px !important;
}

span.dynamic {
  font-weight: bold;
}

.waves-effect.waves-secondary .waves-ripple {
  background-color: rgba(80, 152, 243, 0.2);
}

a.admin {
  color: #c5271f;
}

a.admin:hover {
  color: #e04037;
}

.admin .switch-wrapper label,
.admin .switch-wrapper + label,
.admin [type="checkbox"] + label {
  color: #c5271f;
}

.admin .switch label input[type=checkbox] + .lever {
  background-color: #6d4644;
}

.admin .switch label input[type=checkbox] + .lever:after {
  background-color: #e5cccb;
}

.admin .switch label input[type=checkbox]:checked + .lever {
  background-color: #d7908d;
}

.admin .switch label input[type=checkbox]:checked + .lever:after {
  background-color: #c5271f;
}

.admin [type="checkbox"].filled-in:checked + label:after {
  background-color: #c5271f;
  border-color: #c5271f;
}

.btn.admin {
  color: #fff;
  background: #c5271f;
}

.btn.admin:hover {
  color: #fff;
  background: #e04037;
}

.btn-flat {
  color: #207CF0;
  font-weight: 500;
}

.btn-flat.admin {
  color: #c5271f;
}

.btn-flat.admin:hover {
  color: #e04037;
}

.btn-flat.admin.waves-secondary .waves-ripple {
  background-color: rgba(224, 64, 55, 0.2);
}

.content_title,
.content_title ~ .what_is_this {
  display: inline-block;
}

.content_title ~ .what_is_this {
  margin-left: 15px;
}

.system_notice {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  padding: 13px 25px;
  font-size: 1rem;
  line-height: 1;
  margin-top: 20px;
  border-radius: 3px;
}

.system_notice a:not(.btn):not(.btn-flat) {
  font-weight: 500;
  text-decoration: underline;
}

.system_notice a:not(.btn):not(.btn-flat):hover {
  text-decoration: none;
}

.system_notice ~ .system_notice {
  margin-top: 10px;
}

.system_notice, .system_notice * {
  color: #fff !important;
}

.system_notice h2 {
  font-size: 1.25rem;
  font-weight: bold;
  margin: 0 0 0.3rem;
}

.system_notice#system_message {
  background: #66b9a4;
}

.system_notice#system_warning {
  background: #f49517;
}

.system_notice#system_error {
  background: #c5271f;
}

.system_notice [data-close-notice] {
  position: absolute;
  top: 13px;
  right: 10px;
  cursor: pointer;
}

.system_notice [data-close-notice]:hover {
  opacity: 0.8;
}

form.inline .submit_buttons {
  margin-top: 1rem;
  border-bottom: 1px solid transparent;
  min-height: 3rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: end;
      align-items: flex-end;
}

@media only screen and (max-width: 600px) {
  form.inline .submit_buttons {
    margin-top: 0;
    -ms-flex-align: start;
        align-items: flex-start;
  }
}

form.inline .submit_buttons > * {
  -ms-flex: 1 0 100%;
      flex: 1 0 100%;
}

nav {
  font-weight: 300;
  position: relative;
}

nav .tabs .tab {
  float: none;
}

nav .tabs .tab a {
  padding: 0 15px;
}

#page_validation_errors {
  background: #eaeaea;
  border-bottom: 1px solid #d5d5d5;
}

#page_validation_errors p {
  margin: 0;
}

#page_validation_errors .error {
  color: #c5271f;
}

.modal #page_validation_errors {
  margin: -24px -24px 24px;
}

.modal #page_validation_errors .section {
  padding: 24px;
  width: 100%;
}

.modal .col {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

.modal .modal-footer {
  text-align: right;
}

.modal .modal-footer .btn, .modal .modal-footer .btn-large, .modal .modal-footer .btn-flat {
  float: none;
}

.nav-content {
  padding-top: 20px;
}

.nav-content .current-project {
  display: block;
  font-size: 1.6em;
  margin: 5px 0;
}

.nav-content .current-project i.fa {
  height: auto;
}

.nav-content .current-project a {
  color: rgba(255, 255, 255, 0.7);
  font-size: .6em;
  margin-left: 10px;
  white-space: nowrap;
}

.nav-content .current-project a:hover {
  color: white;
}

.nav-content .app-home {
  font-size: 2.3em;
}

table .not-assigned {
  opacity: 0.6;
  font-style: italic;
  font-size: 80%;
}

.select-wrapper .select-dropdown {
  overflow: auto !important;
}

.check-box-list.inline {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.check-box-list.inline p {
  margin-right: 40px;
}

#emergency_support_link {
  background: #66b9a4;
  color: #fff;
  float: right;
  margin-right: 1em;
}

#emergency_support_link:hover {
  background: #4aa28c;
}

#emergency_support_link span:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  margin-right: 0.4em;
}

.collapsible .active .collapsible-body {
  overflow: initial !important;
}

nav.nav-extended .nav-wrapper {
  min-height: initial;
}

.nav-wrapper .submenu a {
  background: #284973;
}

.submit_buttons {
  text-align: center;
}

td.list-actions {
  white-space: nowrap;
  width: 10%;
}

td.list-actions a {
  font-size: 14px;
  margin: 0 .4em;
}

.fixed-action-btn {
  bottom: 49px;
}

.input-field label {
  width: 100%;
}

.input-field .switch label {
  width: auto;
}

.btn-floating .fa-plus:before {
  content: '+';
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 36px;
}

.btn-floating, .btn-floating:hover {
  background-color: #66b9a4;
  color: #fff;
}

.switch-wrapper,
.datetime-picker {
  margin: 0 0 20px 0;
  height: 3rem;
  line-height: 3rem;
  vertical-align: middle;
  border-bottom: 1px solid transparent;
  box-sizing: content-box;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
}

.datetime-picker > * {
  vertical-align: middle;
}

.select-wrapper.valid > input.select-dropdown {
  border-bottom: 1px solid #4CAF50;
  box-shadow: 0 1px 0 0 #4CAF50;
}

.select-wrapper.invalid > input.select-dropdown {
  border-bottom: 1px solid #DB322D;
  box-shadow: 0 1px 0 0 #DB322D;
}

.switch-wrapper {
  line-height: normal;
}

.dropdown-content,
.autocomplete-content {
  position: absolute;
  max-height: 40vh;
}

.autocomplete-content {
  margin-top: -19px;
}

.red {
  background-color: #c5271f !important;
}

.blue {
  background-color: #284973 !important;
}

.green {
  background-color: #66b9a4 !important;
}

.c-datepicker.no-time {
  min-height: 565px;
}

.c-datepicker.no-time .c-datepicker--show-time,
.c-datepicker.no-time .c-datepicker--show-calendar,
.c-datepicker.no-time .c-datepicker__header-date__time {
  display: none;
}

.c-datepicker.no-time .c-datepicker__header-date {
  height: 105px;
}

.c-datepicker.no-time .c-datepicker__header-date__month,
.c-datepicker.no-time .c-datepicker__header-date__day {
  cursor: default;
}

.c-datepicker.no-date {
  min-height: 545px;
}

.c-datepicker.no-date .c-datepicker__header-date__month,
.c-datepicker.no-date .c-datepicker__header-date__day,
.c-datepicker.no-date .c-datepicker--show-time,
.c-datepicker.no-date .c-datepicker--show-calendar,
.c-datepicker.no-date .c-datepicker__header-day span {
  display: none;
}

.c-datepicker.no-date .c-datepicker__header-date {
  height: 85px;
}

.c-datepicker.no-date .c-datepicker__header-date__time {
  font-size: 60px;
}

.c-datepicker {
  line-height: normal;
}

.c-datepicker, .c-datepicker * {
  box-sizing: content-box;
}

.c-datepicker th, .c-datepicker td {
  padding: 0;
  text-align: center;
}

.c-datepicker table {
  width: auto;
}

.c-datepicker button:focus {
  background: transparent;
}

.c-datepicker .c-datepicker__day-body {
  height: 36px;
  width: 36px;
  line-height: 36px;
}

.c-scrim {
  z-index: 2000;
}

.c-datepicker {
  z-index: 2001;
}

.datetime-picker {
  text-align: left;
}

.datetime-picker.disabled {
  opacity: 0.5;
}

.datetime-picker.disabled a {
  cursor: not-allowed;
}

.datetime-picker.disabled a:hover {
  color: #207CF0;
}

/* CMS editor fixes */
#cms_plugin_container, #cms_plugin_container * {
  border-radius: 0;
}

#cms_plugin_container .cke_inner {
  background: #eee;
}

#cms_plugin_container #cke_cms_textarea {
  padding: 0;
  border: 0;
}

#cms_plugin_container .cke_toolgroup,
#cms_plugin_container .cke_combo_button {
  background: #fafafa;
}

#cms_plugin_container a.cke_button, #cms_plugin_container a.cke_button * {
  cursor: pointer;
}

#cms_plugin_container a.cke_button:hover {
  background-color: #68a6f5;
}

.cke_dialog input {
  margin-bottom: 0;
  font-size: 12px;
  border-bottom: 0 !important;
  box-shadow: none !important;
}

.cke_dialog select {
  display: initial;
}

.cke_dialog .cke_dialog_tab {
  outline: 0;
}

.cke_dialog .cke_dialog_tabs {
  margin-top: 1px;
}

.clear {
  clear: both;
}

.tabs {
  margin-bottom: 1em;
}

nav .tabs,
.tab_container .tabs {
  margin-bottom: 0;
}

.dropzone {
  border-color: rgba(0, 0, 0, 0.2) !important;
}

.dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
  color: #ccc;
  font-size: 120%;
}

.page-footer {
  font-size: 80%;
  padding-top: 0.5em;
}

.footer-copyright .logo {
  margin-top: 0.5em;
}

.footer-copyright .logo img {
  height: 2em;
}

table th.vertical {
  width: auto;
  text-align: center;
}

table th.vertical span {
  width: 1em;
  transform: rotate(-90deg);
  display: inline-block;
}

table #check_box_column,
table td .check_box {
  text-align: center;
}

table td .check_box label {
  padding-left: 25px;
}

table th {
  color: #999;
  font-size: 90%;
}

@media only screen and (min-width: 993px) {
  .container {
    width: 85%;
  }
}

@media only screen and (min-width: 1201px) {
  .container {
    width: 70%;
  }
}

.tabs {
  height: auto;
  line-height: 1em;
}

.tabs::-webkit-scrollbar {
  height: 10px;
  width: 10px;
  background: #f5f5f5;
}

.tabs::-webkit-scrollbar-thumb {
  background: #c1c1c1;
  border-radius: 6px;
  min-height: 40px;
  border: 2px solid #f5f5f5;
}

.tabs::-webkit-scrollbar-thumb:hover {
  background: #999;
}

.pagination {
  line-height: 2rem;
  vertical-align: bottom;
}

.select-wrapper input.select-dropdown:disabled {
  border-bottom-style: dotted;
}

.collapsible-body {
  background-color: #fff;
}

#no_page h2 {
  font-size: 2.3em;
}

#maintenance_container {
  margin: 0 auto;
}

#maintenance_container h1 {
  font-size: 2.3em;
}

#maintenance_container h2 {
  font-size: 1.5em;
}

#maintenance_container iframe {
  margin-left: auto;
  margin-right: auto;
  display: block !important;
}
/*# sourceMappingURL=data:application/json;base64,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 */